using System.ComponentModel;

namespace Lada.Framework.Data.Enums
{

    public enum AttendanceMediaType
    {
        [Description("Chấm vào")]
        CheckIn = 1,
        [Description("Chấm ra")]
        CheckOut = 2
    }

}
